--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the only Irc::Bot::Config::ManagerClass
full_name: Irc::Bot::Config::manager
is_singleton: true
name: manager
params: ()
visibility: public
